html, body {
padding: 0;
margin: 0;
min-height: 100%;
}
body {
box-sizing: border-box;
background: white;
background-size: cover;
background-repeat: repeat-x;
background-position: 0%;
background-blend-mode: darken;
display:flex;
flex-direction: column;
align-items: center;
justify-content: space-between;
height: 100%;
/*overflow-y: auto;
overflow-x: auto;*/
}
                
@media screen and (max-width: 200px) {
body {
display: none;
                    
}
}
    
    
    
/* DEBUT HEAD BAR */
    
.headbar{
/*box-sizing: border-box;  */
background-color: white;
/*background-color:transparent;*/
width: 100%;
height: 50px;
position: fixed;
top: 0;
/*padding: 0px 5px  5px;*/
z-index: 20;
display:flex;
/*flex-direction: initial;*/
align-items: center;
justify-content: center;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;                       
}


    
.language_icon{   
position: absolute;
display: flex;
align-items: center;
justify-content: center;        
background-image: url('image-icons/language-icon3.png');
background-repeat: no-repeat;
/*background-position: 0%;*/
background-size: 100% 100%;
/*background-color: black;*/
width: 40px;
height: 40px;
font-family: sans-serif;
cursor: pointer;
right: 10px;
/* margin-right: -35px;
margin-left: 10px;8*/
max-width: 40px;
min-height: 40px;  
/*background-color: #f5c6cb;*/
box-sizing: border-box;           
} 




.signin_icon_home_page{
position: relative;
align-items: center;
justify-content: space-between;
display: flex; 
border-radius: 50px;
border: 3px solid rgb(246, 8, 198);
/*background-color: #62a5aa;*/
background-color: rgb(246, 8, 198);
/*background-color: transparent;*/
color: #f7f8f6;
width: 18%;
position: absolute;
left: 0;
right: 0;
padding: 7px 1px;
margin: 20px  ;
/*top: 10px;*/
margin: 0 auto;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 15px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
cursor: pointer;
}
    
.signin_icon_home_page:hover{
filter: brightness(1.1);
}

@media screen and (max-width: 700px) {
.signin_icon_home_page {
display: none;
}
}
/*@media screen and (min-width: 200px) and (max-width: 250px) {
.signup_home_page {
    font-size: 12px;
              
}
}*/

/*@media screen and (max-width: 400px){
    .signin_icon_home_page {
        display: none;
                  
    }
    }*/
    
/*@media screen and (max-width: 1030px) {
a.signin_icon_home_page {
display: none;
}
}*/
    
    
.cart_icon{   
position: absolute;
display: flex;
align-items: center;
justify-content: center;        
background-image: url('image-icons/cart-icon.png');
background-repeat: no-repeat;
/*background-position: 0%;*/
background-size: 100% 100%;
/*background-color: black;*/
width: 35px;
height: 35px;
font-family: sans-serif;
cursor: pointer;
right: 70px;
/* margin-right: -35px;
margin-left: 10px;8*/
max-width: 35px;
min-height: 35px;  
/*background-color: #f5c6cb;*/
box-sizing: border-box;           
} 
    
.search_icon{
position: absolute;
display: flex;
align-items: center;
justify-content: center;        
background-image: url('image-icons/search-icon.png');
background-repeat: no-repeat;
background-size: 100% 100%;
width: 30px;
height: 30px;
font-family: sans-serif;
cursor: pointer;
right: 120px;
max-width: 30px;
min-height: 30px;  
box-sizing: border-box;
}
    
@media screen and (max-width: 1030px) {
.search_icon {
display: flex;
}
}
    
    
.search_box{
display:flex;
background-color: white;
width: 150px;
margin: 0 auto;
min-height: 30px;
color: rgb(137, 137, 137);
outline: 0;
border: 1px solid #807e7e;
border: 0;
border-radius: 20px;
font-weight: bold;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;             
}
/*@media screen and (max-width: 1030px) {
.search_box {
display: none;
}
}*/
    
/*.search_box_responsive{          
display:flex;
background-color: white;
width: 150px;
margin: 0 auto;
min-height: 30px;
color: rgb(137, 137, 137);
outline: 0;
border: 1px solid #807e7e;
border: 0;
border-radius: 20px;
font-weight: bold;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;             
}*/
    
.search_box_form{
outline: 0;
border: 0;
border-radius: 20px;
background: rgb(181, 179, 179);
width: 100%;
min-height: 30px;
color:white ;            
}
              
.search_box_submit{
align-items: center;
justify-content: center; 
background: 0;
/*border:2px solid #95ca4f;*/
border: 0;
border-radius: 50%;
cursor: pointer;
left: 0;
display:flex;
}
              
.search_box_submit_icon{
position: relative;
height: 20px;
width: 20px;
border-radius: 50%;
background-size: 100% 100%;
}
    
/*
.search_box_responsive_content{
box-sizing: border-box;  
background-color: rgb(236, 238, 238);
color: white;
text-align: center;
font-size: 15px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
width: 100%;
min-height: 50px;
position: fixed;
left: 0;
top: 50px;
padding: 0px 5px  5px;
z-index: 10;
display:none;
align-items: center;
justify-content: center;                   
}*/
        
    
    
    
.menu_icon{   
position: absolute;
display: flex;
align-items: center;
justify-content: center;        
background-image: url('image-icons/menu-icon2.png');
background-repeat: no-repeat;
/*background-position: 0%;*/
background-size: 100% 100%;
/*background-color: black;*/
/*border: 1px solid #adacac;*/
width: 25px;
height: 25px;
font-family: sans-serif;
cursor: pointer;
left: 4px;
margin-right: -35px;
margin-left: 10px;
max-width: 35px;
min-height: 35px;  
/*background-color: #f5c6cb;*/
box-sizing: border-box;           
} 
    
.logo{   
position: absolute;
display: flex;
align-items: center;
justify-content: space-between;        
/*text-align: left;*/
/*font-size: 40px;*/
/*font-size: 2vw;*/
background-image: url('image-icons/emm-logo.png');
background-repeat: no-repeat;
/*background-position: 0%;*/
background-size: 100% 100%;
/*background-color: black;*/
width: 110px;
height: 30px;
font-family: sans-serif;
/*color: #0687f1;*/
/*padding: 10px;*/
left: 30px;
margin-right: -35px;
margin-left: 10px;
font-weight: bold;
/*max-width: 125px;
min-height: 55px; */ 
/*background-color: #f5c6cb;*/
box-sizing: border-box;           
}

@media screen and (max-width: 700px) {
.logo {
left: 0;
right: 0;
margin: 0 auto;
}
}
    
/*@media screen and (max-width: 1030px) {
.logo {
right: 0;
left: 0;
margin: 0 auto;
}
}
        
@media screen and (width: 240px) {
.logo {
width: 90px;
}
}*/
    
/*.logo_text{
position: absolute;
display: flex;
align-items: center;
justify-content: space-between;
width: 55px;
height: 55px;
font-family: sans-serif;
color: #eed30b;
left: 80px;
margin-right: -35px;
margin-left: 10px;
font-weight: bold;
max-width: 120px;
min-height: 30px;  
box-sizing: border-box;    
}
    
@media screen and (max-width: 1030px) {
.logo_text {
right: 0;
left: 0;
margin: 0 auto;
}
}
            
@media screen and (width: 240px) {
.logo_text {
width: 90px;
}
}*/
    

.img_login{
position: absolute;    
display: none;
/*float: right;*/
left: 0;
height: 40px;
width: 40px;
border:2px solid #eaecec;
border-radius: 50%;
background-image: url('image-icons/signin-icon.png');
background-repeat: no-repeat;
background-size: 100% 100%;
/*margin-right: 3%;*/
cursor: pointer;
                           
}
@media screen and (max-width: 700px) {
.img_login {
display: flex;
}
}
    
/* FIN HEAD BAR */
    
    
    
    
/* DEBUT LIVRAISON BAN */
    
.livraison_ban{
box-sizing: border-box;  
/*background-color: rgb(6, 221, 199);*/
background-color: rgb(4, 199, 164);
color: white;
text-align: center;
font-size: 15px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
/*background-color:transparent;*/
width: 100%;
min-height: 50px;
position: fixed;
left: 0;
top: 50px;
padding: 0px 5px  5px;
z-index: 10;
display:flex;
flex-direction: initial;
align-items: center;
justify-content: center;
/*box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;                       
*/
}
    
/* FIN LIVRAISON BAN */
    
    
    
/* DEBUT MENU */
    
.menu_background{
position: fixed;
display:none;
align-items: center;
justify-content: center;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 25;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.7);
/*opacity: 0.5;*/
}
    
.menu_content{
position: fixed;
display:flex;
flex-direction: column;
justify-content: start;
align-items: center;
top: 0;
left: 0;
/*z-index: 20;*/
min-width: 250px;
height: 100%;
background-color: white;
overflow: scroll;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;             
}
    
    
.menu_close{
position: fixed;
display:flex;
align-items: center;
justify-content: center;
top: 20px;
left: 270px;
/*z-index: 20;*/
width: 20px;
height: 20px;
color: white;
/*background-image: url('image-icons/close-icon.png');*/
background-repeat: no-repeat;
background-size: 100% 100%;
background-color: transparent;
cursor: pointer;
}
    
    
.logo_menu{   
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;        
background-image: url('image-icons/lh5.png');
background-repeat: no-repeat;
background-size: 100% 100%;
/*background-color: black;*/
width: 130px;
height: 55px;
margin: 5px 0;
font-family: sans-serif;
top: 0;
box-sizing: border-box;           
}
    
.logo_signin{   
display:flex;
/*flex-direction: column;*/
align-items: center;
justify-content: center;        
width: 100%;
min-height: 50px;
color: white;
text-decoration: none;
margin: 5px 0;
background-color: rgb(137, 135, 135);
box-sizing: border-box;           
}
    
.signin_icon{
position: relative;
height: 20px;
width: 20px;
border-radius: 50%;
background-size: 100% 100%;
}
    
.global_menu_link{    
display:flex;
align-items: center;
justify-content: center;        
width: 100%;
min-height: 40px;
color: rgb(109, 108, 108);
text-decoration: none;
margin: 1px 0;
border: 1px solid whitesmoke;
background-color: white;
cursor: pointer;
}

.global_menu_link:hover{
background-color: rgba(0, 0, 0, 0.10);
}
    
.menu_link{    
display:flex;
align-items: center;
justify-content: center;        
width: 100%;
min-height: 40px;
color: rgb(109, 108, 108);
text-decoration: none;
margin: 1px 0;
margin-left: 10px;
border: 0;
background-color: white;
cursor: pointer;
}
    
.menu_link:hover{
background-color: rgba(0, 0, 0, 0.10);
}
    
.menu_links_icons{
position: relative;
height: 20px;
width: 20px;
border-radius: 50%;
background-size: 100% 100%;
}
    
.menu_links_icons2{
position: relative;
height: 10px;
width: 10px;
border-radius: 50%;
background-size: 100% 100%;
}
    
.menu_rows_content{
position: fixed;
display:none;
justify-content: start;
align-items: center;
top: 0;
left: 0;
z-index: 5;
min-width: 250px;
height: 100%;
background-color: white;
overflow: scroll;
}
    
.menu_back_link{    
display:flex;
align-items: center;
justify-content: start;        
width: 100%;
min-height: 40px;
color: rgb(109, 108, 108);
text-decoration: none;
margin: 1px 0;
border: 0;
background-color: white;
cursor: pointer;
}
.menu_back_link:hover{
background-color: rgba(0, 0, 0, 0.10);
}
    
.menu_back_link_icon{
position: relative;
height: 20px;
width: 20px;
}
    
/* FIN MENU */
    
    
    
    
/* DEBUT MENU LANGUAGE */
    
.menu_language_background{
position: fixed;
display:none;
align-items: center;
justify-content: center;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 25;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.7);
/*opacity: 0.5;*/
}
        
.menu_language_content{
position: fixed;
display:flex;
flex-direction: column;
justify-content: start;
align-items: center;
box-sizing: border-box;
top: 0;
right: 0;
/*z-index: 20;*/
min-width: 180px;
height: 100%;
background-color: white;
overflow: scroll;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;             
}
        
.menu_language_close{
position: fixed;
display:flex;
align-items: center;
justify-content: center;
top: 20px;
right: 200px;
/*z-index: 20;*/
width: 20px;
height: 20px;
color: white;
/*background-image: url('image-icons/close-icon.png');*/
background-repeat: no-repeat;
background-size: 100% 100%;
background-color: transparent;
cursor: pointer;
}
    
.language{    
display:flex;
flex-direction: column;
align-items: center;
justify-content: center;        
width: 100%;
min-height: 30px;
color: rgb(109, 108, 108);
text-decoration: none;
margin: 5px 0;
background-color: white;    
}
.language:hover{
background-color: rgba(0, 0, 0, 0.10);
}
    
    
/*   FIN MENU LANGUAGE    */
    
    
    
    
/* DEBUT CART */
    
.cart_background{
position: fixed;
display:none;
align-items: center;
justify-content: center;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 25;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.7);
/*opacity: 0.5;*/
}
        
.cart_content{
position: fixed;
display:flex;
align-items: center;
justify-content: center;
top: 0;
/*left: 0;*/
/*z-index: 20;*/
min-width: 250px;
height: 100%;
background-color: white;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;             
}
        
.cart_close{
position: fixed;
display:flex;
align-items: center;
justify-content: center;
top: 20px;
/*z-index: 20;*/
width: 20px;
height: 20px;
color: white;
/*background-image: url('image-icons/close-icon.png');*/
background-repeat: no-repeat;
background-size: 100% 100%;
background-color: transparent;
cursor: pointer;
}
        
        
/* FIN CART */
    
    
/* DEBUT SIGNUP */

.signup_link {
color: rgb(246, 8, 198);;
width: 100px;                  
justify-content: center;
align-items: center;
margin: 0 auto;
margin-top: 1.8rem;
transform: translateX(-10%);
position: relative;
text-decoration: none;
display: flex;
padding: 5px;
top: 5px;
font-size: 12px;
text-align: center;
}
/*@media screen and (min-width: 900px) {
a.signup_link {
display: none;
            
}
}*/
         
        
/* FIN SIGNUP */




/* DEBUT SIGN IN */
    
.signin_background{
position: fixed;
display:none;
align-items: center;
justify-content: center;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 25;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.7);
/*opacity: 0.5;*/
}

@media screen and (max-height:673px) {
.signin_background {
overflow: scroll;
   
} 
}

.signin_content{
/*margin: 5% auto;*/
position: absolute;
top: 90px;
margin-top: 10px;
margin-bottom: auto;
/*min-width: 300px;
max-width: 410px;
width: 30%;*/
width: 380px;
background-color: white;
border-radius: 5px;
padding: 1em;
min-height: 12cm;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
                                     
}
/*@media screen and (min-width: 200px) and (max-width: 330px) {
div.popup {
min-width: 200px;
                
}
}
*/
        
@media screen and (max-width:640px) {
.signin_content {
width: 80%;
} 
}

            
            
.signin_close{
position: relative;
display:flex;
align-items: center;
justify-content: center;
top: 2px;
right: -90%;
width: 20px;
height: 20px;
color: white;
/*background-image: url('image-icons/close-icon.png');*/
background-repeat: no-repeat;
background-size: 100% 100%;
background-color: transparent;
cursor: pointer;
}

.text_signin{
position: relative;
display:flex;
align-items: center;
justify-content: center;
top: -70px;
left: -50%;
width: 100px;
height: 20px;
color: rgb(246, 8, 198);
background: 0;

}

.connect-form {        
font-size: 12px;
background: #fafafa;
border: 1px solid #ddd;
margin-bottom: 35px;
padding-left: 10px;
border-radius: 5px;
width: 97%;
height: 40px; 
outline: 0;
display: flex;
align-items: center;
justify-items: right;
                            
}

.int-signin{
width: 90%;
border-width: 0;
outline: 0; 
background-color: transparent;
}

.login-btn {
border-radius: 50px;
background-color:rgb(246, 8, 198);;
color: #f4f6f7;
width: 100px;
display: flex;
justify-content: center;
align-items: center;
margin: 0 auto;
margin-top: 1.8rem;
transform: translateX(-10%);
position: relative;
height: 30px;
border: none;
padding: 5px;
top: 5px;
cursor: pointer;
font-size: 15px;
text-align: center;
}
.login-btn:hover{
filter: brightness(1.1);
}


            
/* FIN SIGN IN */


/*  DEBUT PASSWORD REC */

.password_rec {
color: rgb(246, 8, 198);;
width: 100px;               
justify-content: center;
align-items: center;
margin: 0 auto;
margin-top: 1.8rem;
transform: translateX(-10%);
position: relative;
text-decoration: none;
display: flex;
padding: 5px;
top: 5px;
font-size: 12px;
text-align: center;
cursor: pointer;
}



.password_rec_content{
/*margin: 5% auto;*/
display: none;
position: absolute;
top: 90px;
margin-top: 10px;
margin-bottom: auto;

justify-content: center;
align-items: center;
flex-direction: column;

width: 380px;
background-color: white;
border-radius: 5px;
padding: 1em;
min-height: 12.3cm;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
z-index: 10;       


}
/*@media screen and (min-width: 200px) and (max-width: 330px) {
div.popup {
min-width: 200px;
                    
}
}
*/
            
@media screen and (max-width:640px) {
.password_rec_content {
width: 80%;
} 
}



.password_rec_form {
font-size: 12px;
background: #fafafa;
border: 1px solid #ddd;
margin-bottom: 5px;
padding-left: 10px;
border-radius: 5px;
width: 97%;
height: 40px; 
outline: 0;
margin-top: 50px;
                                     
}
            
.password_rec_title_text{
position: relative;
top: -80px;
color: rgb(246, 8, 198);;

}

.password_rec_form_content{
position: relative;
top: -60px;
background: none;
width: 100%;
}

.password_rec_close{
position: relative;
display:flex;
align-items: center;
justify-content: center;
top: -75px;
right: -43%;
width: 20px;
height: 20px;
color: white;
/*background-image: url('image-icons/close-icon.png');*/
background-repeat: no-repeat;
background-size: 100% 100%;
background-color: transparent;
cursor: pointer;
}
/*  FIN PASSWORD REC */
    


        
/* DEBUT SOON */
        
/*.soon{
position: fixed;
display: flex;
align-items: center;
justify-content: center;
top: 55px;
display:flex;
background-color: white;
color: rgb(104, 104, 105);
background-image: url('image-icons/home11.jpg');
background-repeat: no-repeat;
background-size: 100% 100%;
width: 100%;
height: 100%;
animation: slide 16s infinite;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;                       
}*/
    
        
/* DEBUT SLIDER */



/* DEBUT INDEX BODY */ 
.headbar_menu{
/*box-sizing: border-box;  */
background-color: white;
/*background-color:transparent;*/
width: 100%;
height: 50px;
position: fixed;
top: 52px;
/*padding: 0px 5px  5px;*/
z-index: 20;
display:none;
/*flex-direction: initial;*/
align-items: center;
justify-content: center;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;                       
}
@media screen and (max-width: 700px) {
.headbar_menu {
display: flex;
}
}


.index_text{
position: fixed;
display: flex;
align-items: center;
justify-content: center;
top: 55px;
/*top: 103px;*/
background-color: rgb(254, 51, 197);
min-width: 20%;
min-height: 50px;
z-index: 5;
color: white;
text-align: center;
font-size: 15px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
border: 1px solid rgb(253, 6, 203);
/*border-radius: 5px;*/
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;                       

}

/*@media screen and (max-width: 700px) {
.index_text {
top: 103px;
}
}*/
/*.index_body{
position: fixed;
display: flex;
align-items: center;
justify-content: center;
top: 55px;
background-color: transparent;
color: rgb(104, 104, 105);
background-image: url('image-icons/home11.jpg');
background-repeat: no-repeat;
background-size: 100% 100%;
min-width: 100%;
min-height: 100%;
z-index: 5;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;                       
}*/

.video_index_body{
position: fixed;
display: flex;
align-items: center;
justify-content: center;
top: 55px;
/*flex-direction: initial;*/
background-color: white;
color: rgb(104, 104, 105);
/*background-image: url('image-icons/home11.jpg');*/
/*background-repeat: no-repeat;*/
/*background-size: 100% 100%;*/
min-width: 100%;
min-height: 100%;
/*animation: slide 16s infinite;*/
/*transform: translate(-50%,-50%);*/
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;                       
}


.signup_index_body{
position: fixed;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
right: 0;
top: 120px;
width: 380px;
min-height: 300px;
background-color: rgba(251, 250, 250, 0.25);
border-radius: 10px;
z-index: 5;
} 

@media screen and (max-width: 700px) {
.signup_index_body {
right: 0;
left: 0;
margin: 0 auto;
/*top: 170px;*/
}
}

.miss_index_body{
position: relative;
display: flex;
align-items: center;
justify-content: center;
margin: 0 auto;
width: 70%;
min-height: 90px;
background-color: 0;
}

.mister_index_body{
position: relative;
display: flex;
align-items: center;
justify-content: center;
margin: 0 auto;
width: 70%;
min-height: 90px;
background-color: 0;
}

.miss_icon{
position: absolute;
display: flex;
align-items: center;
justify-content: center;
left: 0;
min-width: 50px;
min-height: 50px;
background-color: 0;
background-image: url('image-icons/avatar-woman.png');
background-repeat: no-repeat;
background-size: 100% 100%;

}

.miss_btn{
position: absolute;
display: flex;
align-items: center;
justify-content: center;
right: 0;
min-width: 80px;
min-height: 40px;
background-color: rgb(246, 8, 198);
border: 2px solid rgb(246, 8, 198);
border-radius: 40px;
color: white;
text-decoration: none;
font-weight: bold;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
cursor: pointer;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;                       
}

.mister_icon{
position: absolute;
display: flex;
align-items: center;
justify-content: center;
left: 0;
min-width: 50px;
min-height: 50px;
background-color: 0;
background-image: url('image-icons/avatar-man.png');
background-repeat: no-repeat;
background-size: 100% 100%;
}

.mister_btn{
position: absolute;
display: flex;
align-items: center;
justify-content: center;
right: 0;
min-width: 80px;
min-height: 40px;
background-color: rgba(28, 95, 252, 0.921);
border: 2px solid rgba(28, 95, 252, 0.921);
border-radius: 40px;
color: white;
text-decoration: none;
font-weight: bold;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
cursor: pointer;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;                       

}

/*  FIN INDEX BODY   */ 

/* DEBUT SIGN UP*/

.texte_signup {
color: rgb(122, 122, 122);
position: relative;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
margin: -0.2%;
margin-top: -0.7cm;
text-align: center;
}

.signup_form2 {
font-size: 12px;
/*background: #fafafa;
border: 1px solid #ddd;*/
margin-bottom: 5px;
padding-left: 10px;
border-radius: 5px;
width: 97%;
height: 40px; 
outline: 0;
display: flex;
align-items: center;
justify-content: center;
text-align: center;
                                  
}

.signup_emister_btn {
border-radius: 50px;
background-color:rgba(28, 95, 252, 0.921);
color: #f4f6f7;
width: 100px;
display: flex;
justify-content: center;
align-items: center;
margin: 0 auto;
margin-top: 1.8rem;
transform: translateX(-10%);
position: relative;
height: 30px;
border: none;
padding: 5px;
top: 5px;
cursor: pointer;
font-size: 15px;
text-align: center;
}
.signup_emister_btn:hover{
filter: brightness(1.1);
}

.signup_emiss_connect_link {
color: rgb(246, 8, 198);;
width: 100px;               
justify-content: center;
align-items: center;
margin: 0 auto;
margin-top: 1.8rem;
transform: translateX(-10%);
position: relative;
text-decoration: none;
display: flex;
padding: 5px;
top: 5px;
font-size: 12px;
text-align: center;
cursor: pointer;
}

.signup_emister_connect_link {
color: rgba(28, 95, 252, 0.921);
width: 100px;               
justify-content: center;
align-items: center;
margin: 0 auto;
margin-top: 1.8rem;
transform: translateX(-10%);
position: relative;
text-decoration: none;
display: flex;
padding: 5px;
top: 5px;
font-size: 12px;
text-align: center;
cursor: pointer;
}

.alert {
display: flex;
align-items: center;
justify-content: center;
border-radius: 5px;
color: #721c24;
background: #f8d7da;
border: 1px solid #f5c6cb;
text-align: center;                            
font-size: 11px;
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif ;
height: 40px; 
width: 100%;
margin-bottom: 25px;
}

/* FIN SIGN UP */



.index_images_slider{
position: fixed;
top: 55px;
display:flex;
/*flex-direction: initial;*/
background-color: white;
/*background-image: url('image-icons/');*/
background-repeat: no-repeat;
/*background-position: 0%;*/
background-size: cover;
/*background-color:transparent;*/
background-position: center;
width: 100%;
height: 500px;
animation: slide 16s infinite;
/*transform: translate(-50%,-50%);*/
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;                       
}
    
/*.slider_images{
width: 100%;
display: flex;
animation: slide 16s infinite;
}*/
    
/*@keyframes slide{
0%{
transform: translateX(0);
}
25%{
transform: translateX(0);
}
30%{
transform: translateX(-100%);
}
50%{
transform: translateX(-100%);
}
55%{
transform: translateX(-200%);
}
75%{
transform: translateX(-200%);
}
80%{
transform: translateX(-300%);
}
100%{
transform: translateX(-300%);
}
}*/
    
/* FIN SLIDER */  
  
  
/* DEBUT SOON */
    
.soon{
position: fixed;
display: flex;
align-items: center;
justify-content: center;
top: 55px;
display:flex;
/*flex-direction: initial;*/
background-color: white;
color: rgb(104, 104, 105);
/*background-image: url('image-icons/');*/
background-repeat: no-repeat;
/*background-position: 0%;*/
background-size: cover;
/*background-color:transparent;*/
background-position: center;
width: 100%;
height: 500px;
animation: slide 16s infinite;
/*transform: translate(-50%,-50%);*/
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;                       
}
        
 /* FIN SOON */   

        
        
/*FOOTER*/
        
.index_footer {
position: relative;
margin-top: 520px;        
bottom: -50px;
width: 100%;
background-color: none;
color: rgb(146, 146, 146);
text-align: center;
font-size: 12px;
}
        
.footer {
position: relative;
margin-top: 520px;        
bottom: -800px;
width: 100%;
background-color: white;
color: rgb(146, 146, 146);
text-align: center;
font-size: 12px;
}
                          
/*FIN FOOTER*/